/*
Theme Name: The7 - Child
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.1.11
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("../dt-the7/style.css");
.ip-address 
{
	font-weight: bold;
	color: #ddd !important;
	font-size: 14px !important;
}
.ip-address td
{
	color: #ddd !important;
	font-size: 14px !important;
}
.ip-address table
{
background-color: transparent !important;
}
/*.ip-address:before 
{
content: 'Your IP Address is:';
}*/
span.icon_description_text
{
 margin: 0;
 padding: 0;
 border: 0;
 vertical-align: baseline;
 font-size: 14px;
}
.shortcode-tooltip {
  color: #3482d9;
  border-color: #3482d9;
}
.stripe-style-1 .shortcode-tooltip {
  color: #3482d9;
  border-color: #3482d9;
}
.stripe-style-2 .shortcode-tooltip {
  color: #3482d9;
  border-color: #3482d9;
}
.stripe-style-3 .shortcode-tooltip {
  color: #3482d9;
  border-color: #3482d9;
}
.stripe-style-4 .shortcode-tooltip {
  color: #3482d9;
  border-color: #3482d9;
}
.stripe-style-5 .shortcode-tooltip {
  color: #3482d9;
  border-color: #3482d9;
}
#liquidcta{
   text-align:center;
}
.buynow-blue {
	display: inline-block;
	width: 300px;
	height: 73px;
	margin-left: auto;
    	margin-right: 25px;
	background: url('https://www.liquidvpn.com/wp-content/uploads/2014/04/Buy-VPN-Service-BLUE.png') bottom;
	text-indent: -99999px;
}
.buynow-blue:hover {
	background-position: 0 0;
}
.buy-red {
	display: inline-block;
	width: 300px;
	height: 73px;
	background: url('https://www.liquidvpn.com/wp-content/uploads/2014/04/Buy-VPN-Service.png') bottom;
	text-indent: -99999px;
}
.buy-red:hover {
	background-position: 0 0;
}
.liquid-large p {
font-size:24px;
line-height:125%;
}
/*Secondary Menu Design by Brainstorm*/
.bsf-sec-container {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	overflow: hidden;
	text-align: center;
	z-index: 9;
}
ul.bsf-sec-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	overflow: hidden;
	text-align: center;
	background: #E3E3E3;
	background: -webkit-linear-gradient(left top, #D5D5D5 0%, #E5E5E5 100%);
	background: -o-linear-gradient(right top, #D5D5D5 0%, #E5E5E5 100%);
	background: -ms-linear-gradient(right top, #D5D5D5 0%, #E5E5E5 100%);
	background: linear-gradient(right top, #D5D5D5 0%, #E5E5E5 100%);
	display: block;
	text-align: center;
}
ul.bsf-sec-menu * {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	transition: all 300ms linear;
}
ul.bsf-sec-menu li {
	display: inline-block;
	line-height: 42px;
	margin: 0 -2px;
	padding: 0;
}
ul.bsf-sec-menu li a {
	font-size: 13px;
	font-weight: 600;
    color: #891719;
    text-decoration: none;
	display: block;
	padding: 0 15px;
}
ul.bsf-sec-menu li:hover {
    background: rgba(0,0,0,0.1);
	color: #353535;
}
ul.bsf-sec-menu li.current-menu-item, 
ul.bsf-sec-menu li.current-menu-item a, 
ul.bsf-sec-menu li.current-menu-item:hover, 
ul.bsf-sec-menu li.current-menu-item:hover a {
	background: rgba(0,0,0,0.4);
	color: #DCDCDC;
}